Subject: [Cfrg] New Version Notification for draft-dharkins-siv-aes-03

From: "Dan Harkins" <[email-masked]>
Date: Tue, 20 May 2008 13:38:00 -0700 (PDT)

Hello,

  A new version of an I-D describing SIV, an AEAD mode for AES,
has been submitted to the repository. This draft is currently in
Last Call and I would appreciate any comments on it, preferably
to the list, copying [email-masked]. Thanks.

  regards,

  Dan.

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Tuesday, May 20, 2008 11:07 AM
> To: Dan Harkins
> Subject: New Version Notification for draft-dharkins-siv-aes-03
>
>
> A new version of I-D, draft-dharkins-siv-aes-03.txt has been
successfuly
> submitted by Dan Harkins and posted to the IETF repository.
>
> Filename:	 draft-dharkins-siv-aes
> Revision:	 03
> Title:		 SIV Authenticated Encryption using AES
> Creation_date:	 2008-05-20
> WG ID:		 Independent Submission
> Number_of_pages: 25
>
> Abstract:
> This memo describes SIV, a block cipher mode of operation.  SIV takes
> a key, a plaintext, and multiple variable-length octet strings which
> will be authenticated but not encrypted.  It produces a ciphertext
> having the same length as the plaintext and a synthetic
> initialization vector.  Depending on how it is used, SIV achieves
> either the goal of deterministic authenticated-encryption or the goal
> of nonce-based, misuse-resistant authenticated-encryption.
>
>
>
> The IETF Secretariat.
>

_______________________________________________
Cfrg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cfrg